#80931 Cant login to wp-admin error message

Landing Forums JupiterX WordPress Theme Cant login to wp-admin error message

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Louise Fitton

    <b>Hi, when I try to login into wp-admin for the site the following error occurs:</b>

    <b>Warning</b>: Declaration of Axiom_Plugin_Updater::download_package($package, $check_signatures = false) should be compatible with WP_Upgrader::download_package($package, $check_signatures = false, $hook_extra = Array) in <b>/homepages/39/d772517372/htdocs/app772517418/wp-content/plugins/masterslider/admin/includes/classes/class-axiom-plugin-updater.php</b> on line <b>29</b>

    <b>Warning</b>: Cannot modify header information – headers already sent by (output started at /homepages/39/d772517372/htdocs/app772517418/wp-content/plugins/masterslider/admin/includes/classes/class-axiom-plugin-updater.php:29) in <b>/homepages/39/d772517372/htdocs/app772517418/wp-includes/pluggable.php</b> on line <b>1296</b>

    <b>Warning</b>: Cannot modify header information – headers already sent by (output started at /homepages/39/d772517372/htdocs/app772517418/wp-content/plugins/masterslider/admin/includes/classes/class-axiom-plugin-updater.php:29) in <b>/homepages/39/d772517372/htdocs/app772517418/wp-includes/pluggable.php</b> on line <b>1299</b>

    Amir Rather Support Team

    Apologies for the inconvenience,

    Please kindly provide WP Login and  FTP Login details (in a private reply) so we could investigate the issue and try to resolve it.

    Waiting for your reply 🙂

    Thank you in anticipation.

Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic. Login